.banner-area-one {
    background-image: url(../images/banner/01.jpg);
    position: relative;
    height: 798px;
    display: flex;
    align-items: center;
  }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .banner-area-one {
      display: flex;
      align-items: center;
      justify-content: space-between;
      height: 650px;
    }
  }
  @media only screen and (max-width: 1199px) {
    .banner-area-one {
      height: 600px;
    }
  }
  @media only screen and (max-width: 991px) {
    .banner-area-one {
      flex-direction: column-reverse;
      height: auto;
      align-items: flex-start;
    }
  }